
1990 National Platform
of the
Libertarian Party

Adopted in Convention
September 1989
Philadelphia, Pennsylvania

PREAMBLE

As Libertarians, we seek a world of liberty; a world in which all
individuals are sovereign over their own lives, and no one is forced
to sacrifice his or her values for the benefit of others.

We believe that respect for individual rights is the essential
precondition for a free and prosperous world, that force and fraud
must be banished from human relationships, and that only through
freedom can peace and prosperity be realized.

Consequently, we defend each person's right to engage in any activity
that is peaceful and honest, and welcome the diversity that freedom
brings.  The world we seek to build is one where individuals are free
to follow their own dreams in their own ways, without interference
from government or any authoritarian power.

In the following pages we have set forth our basic principles and
enumerated various policy stands derived from those principles.

These specific policies are not our goal, however.  Our goal is
nothing more nor less than a world set free in our lifetime, and it is
to this end that we take these stands.

STATEMENT OF PRINCIPLES

We, the members of the Libertarian Party, challenge the cult of the
omnipotent state and defend the rights of the individual.

We hold that all individuals have the right to exercise sole dominion
over their own lives, and have the right to live in whatever manner
they choose, so long as they do not forcibly interfere with the equal
right of others to live in whatever manner they choose.

Governments throughout history have regularly operated on the opposite
principle, that the State has the right to dispose of the lives of
individuals and the fruits of their labor.  Even within the United
States, all political parties other than our own grant to government
the right to regulate the lives of individuals and seize the fruits of
their labor without their consent.

We, on the contrary, deny the right of any government to do these
things, and hold that where governments exist, they must not violate
the rights of any individual: namely, (1) the right to life --
accordingly we support the prohibition of the initiation of physical
force against others; (2) the right to liberty of speech and action --
accordingly we oppose all attempts by government to abridge the
freedom of speech and press, as well as government censorship in any
form; and (3) the right to property -- accordingly we oppose all
government interference with private property, such as confiscation,
nationalization, and eminent domain, and support the prohibition of
robbery, trespass, fraud, and misrepresentation.

Since governments, when instituted, must not violate individual
rights, we oppose all interference by government in the areas of
voluntary and contractual relations among individuals.  People should
not be forced to sacrifice their lives and property for the benefit of
others.  They should be left free by government to deal with one
another as free traders; and the resultant economic system, the only
one compatible with the protection of individual rights, is the free
market.

INDIVIDUAL RIGHTS AND CIVIL ORDER

No conflict exists between civil order and individual rights.  Both
concepts are based on the same fundamental principle: that no
individual, group, or government may initiate force against any other
individual, group, or government.

1.  FREEDOM AND RESPONSIBILITY

Members of the Libertarian Party do not necessarily advocate or
condone any of the practices our policies would make legal.  Our
exclusion of moral approval and disapproval is deliberate: people's
rights must be recognized; the wisdom of any course of peaceful action
is a matter for the acting individual(s) to decide.  Personal
responsibility is discouraged by society routinely denying the people
the opportunity to exercise it.  Libertarian policies will create a
society where people are free to make and learn from their own
decisions.

2.  CRIME

The continuing high level of violent crime -- and the government's
demonstrated inability to deal with it -- threatens the lives,
happiness, and belongings of Americans.  At the same time,
governmental violations of rights undermine the people's sense of
justice with regard to crime.  The appropriate way to suppress crime
is through consistent and impartial enforcement of laws that protect
individual rights.  Laws pertaining to "victimless crimes" should be
repealed since such laws themselves violate individual rights and also
breed other types of crime.  We applaud the trend toward private
protection services and voluntary community crime control groups.  We
support institutional changes, consistent with full respect for the
rights of the accused, that would permit victims to direct the
prosecution in criminal cases.

3.  VICTIMLESS CRIMES

Because only actions that infringe on the rights of others can
properly be termed crimes, we favor the repeal of all federal, state,
and local laws creating "crimes" without victims.  In particular, we
advocate:

a.  the repeal of all laws prohibiting the production, sale,
possession, or use of drugs, and of all medicinal prescription
requirements for the purchase of vitamins, drugs, and similar
substances;

b.  the repeal of all laws restricting or prohibiting the use or sale
of alcohol, including the imposition of a minimum drinking age, and
making bartenders or hosts responsible for the behavior of customers
and guests;

c.  the repeal of all laws or policies authorizing stopping drivers
without probable cause to test for alcohol or drug use;

d.  the repeal of all laws regarding consensual sexual relations,
including prostitution and solicitation, and the cessation of state
oppression and harassment of homosexual men and women, that they, at
last, be accorded their full rights as individuals;

e.  the repeal of all laws regulating or prohibiting the possession,
use, sale, production, or distribution of sexually explicit material,
independent of "socially redeeming value" or compliance with
"community standards";

f.  the repeal of all laws regulating or prohibiting gambling; and

g.  the repeal of all laws interfering with the right to commit
suicide as infringements of the ultimate right of an individual to his
or her own life.

We demand the use of executive pardon to free and exonerate all those
presently incarcerated or ever convicted solely for the commission of
these "crimes."

Further, we recognize that, often, the Federal Government blackmails
states which refuse to comply with these laws by withholding funds and
we applaud those states which refuse to be so coerced.

4.  SAFEGUARDS FOR THE CRIMINALLY ACCUSED

Until such time as persons are proved guilty of crimes, they should be
accorded full respect for their individual rights.  We are thus
opposed to reduction of present safeguards of the rights of the
criminally accused.

Specifically, we are opposed to preventive detention, so-called
"no-knock" laws, and all other measures that threaten individual
rights.

We support full restitution for all loss suffered by persons arrested,
indicted, tried, imprisoned, or otherwise injured in the course of
criminal proceedings against them that do not result in their
conviction.  When they are responsible, government police employees or
agents should be liable for this restitution.

We call for a reform of the judicial system allowing criminal
defendants and civil parties to a court action a reasonable number of
peremptory challenges to proposed judges, similar to their right under
the present system to challenge a proposed juror.

5.  JUSTICE FOR THE INDIVIDUAL

The present system of criminal law is based almost solely on
punishment with little concern for the victim.  We support restitution
for the victim to the fullest degree possible at the expense of the
criminal or wrongdoer.

We oppose the prosecution of individuals for exercising their rights
of self-defense.

We oppose all "no-fault" insurance laws, which deprive the victim of
the right to recover damages from those responsible in the case of
injury.  We also support the right of the victim to pardon the
criminal or wrongdoer, barring threats to the victim for this purpose.
We applaud the growth of private adjudication of disputes by mutually
acceptable judges.

We support a change in rape laws so that cohabitation will no longer
be a defense against a charge of rape.

6.  JURIES

We oppose the current practice of forced jury duty and favor
all-volunteer juries.

In addition, we urge the assertion of the common-law right of juries
to judge not only the facts but also the justice of the law.  Juries
may hold all criminal laws invalid that are, in their opinion, unjust
or oppressive, and find all persons not guilty of violating such laws.

7.  INDIVIDUAL SOVEREIGNTY

The only legitimate use of force is in defense of individual rights --
life, liberty, and justly acquired property -- against aggression,
whether by force or fraud.  This right inheres in the individual, who
-- with his or her consent -- may be aided by any other individual or
group.

The right of defense extends to defense against aggressive acts of
government.  We favor an immediate end to the doctrine of "Sovereign
Immunity" which ignores the primacy of the individual over the
abstraction of the State, and holds that the State, contrary to the
tradition of redress of grievances, may not be sued without its
permission or held accountable for its actions under civil law.

8.  GOVERNMENT AND MENTAL HEALTH

We oppose the involuntary commitment of any person to a mental
institution.  To incarcerate an individual not convicted of any crime,
but merely asserted to be incompetent, is a violation of the
individual's rights.  We further advocate:

a.  the repeal of all laws permitting involuntary psychiatric
treatment of any person, including children and those incarcerated in
prisons or mental institutions;

b.  an immediate end to the spending of tax money for any program of
psychiatric or psychological research or treatment;

c.  an end to all involuntary treatment of prisoners by such means as
psychosurgery, drug therapy, and aversion therapy;

d.  an end to tax-supported "mental health" propaganda campaigns and
tax-supported community "mental health" centers and programs; and

e.  an end to criminal defenses based on "insanity" or "diminished
capacity" which absolve the guilty of their responsibility.

9.  FREEDOM OF COMMUNICATION

We defend the rights of individuals to unrestricted freedom of speech
and freedom of the press.  It is particularly important in any
society, including our own, to guarantee the right of individuals to
dissent from government itself.  We recognize that full freedom of
expression is only possible as part of a system of full property
rights.  The freedom to use one's own voice; the freedom to hire a
hall; the freedom to own a printing press, a broadcasting station, or
a transmission cable; and similar property-based freedoms are
precisely what constitute freedom of communication.  At the same time,
we recognize that freedom of communication does not extend to the use
of other people's property to promote one's ideas without the
voluntary consent of the owners.

We oppose all forms of government censorship, whatever the medium
involved.  Specifically, we oppose all laws against obscenity or
commercial advertising.  For example, we oppose all laws and
regulations that would ban "pornography" as an instigation of rape or
assault or as demeaning or slanderous to the character and nature of
women.  Enacting such a view of instigation or a group libel law is
simply an abridgment of liberty of expression.  We further condemn
indirect censorship through government control of the postal system
and regulation of cable transmissions.

We support the right of individuals to purchase, manufacture, and use
any type of information reception and storage equipment, such as
digital audio tape recorders and radar warning devices.

We support the repeal of the Intelligence Identities Protection Act,
which classifies information as secret that should be available to
taxpayers, violates freedom of speech and press, and prohibits public
discussion of covert government paramilitary activities and spying
abroad.

We also oppose the government's burgeoning practice of invading
newsrooms, or the premises of other innocent third parties, in the
name of law enforcement.  We further oppose court orders gagging news
coverage of criminal proceedings -- the right to publish and broadcast
must not be abridged merely for the convenience of the judicial
system.  We deplore any efforts to impose thought control on the
media, either by the use of anti-trust laws, or by any other
government action in the name of stopping "bias." We further deplore
all measures that restrict competition in the electronic media by
barring telephone companies from publishing electronic newspapers and
electronic "Yellow Pages."

To complete the separation of media and State, we support legislation
to repeal the Federal Communications Act, and to provide for private
homesteading and ownership of airwave frequencies, thus giving the
electronic media First Amendment parity with the other communications
media.  Government regulation of broadcasting can no longer be
tolerated.  We therefore urge repeal of the "equal time" rule, and the
"reasonable access" provision and oppose revival of the "fairness
doctrine." Government ownership or subsidy of broadcast band radio
and television stations and networks -- in particular, the tax funding
of the Corporation for Public Broadcasting -- must end.  We also
oppose government ownership of, grants of monopoly franchise for, or
regulation of, "pay TV" cable, or satellite transmission systems.  We
specifically condemn such government efforts to control broadcast
content by banning advertising for cigarettes and sugar-coated
breakfast foods, or regulating depiction of sex or violence.

We call for immediate cessation of federal funding and contracting of
ads produced by the National Ad Council, so that no individuals be
forced to pay to support issues or ideas to which they would not
voluntarily contribute.  The implied threat of loss of license renewal
broadcasters face, if they refuse to show National Ad Council
advertisements for free, can only be ended by abolishing the FCC.
In particular, FCC regulation of political coverage must be
immediately ended, to stop its chilling effect on the level of
political debate in this country.  Federally mandated lower rates for
political ads, which unjustly harm established broadcasters, must
cease, as must FCC rules and regulations that unjustly benefit
established broadcasters.

Removal of all of these regulations throughout the communications
media would open the way to untrammeled diversity and innovation.  We
shall not be satisfied until the First Amendment is expanded to
protect full, unconditional freedom of communication.


10.  FREEDOM OF RELIGION

We defend the rights of individuals to engage in (or abstain from) any
religious activities that do not violate the rights of others.  In
order to defend freedom, we advocate a strict separation of church and
State.  We oppose government actions that either aid or attack any
religion.  We oppose taxation of church property for the same reason
that we oppose all taxation.

We condemn the attempts by parents or any others -- via kidnappings,
conservatorships, or instruction under confinement -- to force
children to conform to their parents' or any others' religious views.
Government harassment or obstruction of unconventional religious
groups for their beliefs or non-violent activities must end.

11.  THE RIGHT TO PROPERTY

There is no conflict between property rights and human rights.
Indeed, property rights are the rights of humans with respect to
property, and as such, are entitled to the same respect and protection
as all other human rights.

Moreover, all human rights are property rights too.  Such rights as
the freedom from involuntary servitude as well as the freedom of
speech and the freedom of press are based on self-ownership.  Our
bodies are our property every bit as much as is justly acquired land
or material objects.

We further hold that the owners of property have the full right to
control, use, dispose of, or in any manner enjoy, their property
without interference, until and unless the exercise of their control
infringes the valid rights of others.  We oppose all violations of the
right to private property, liberty of contract, and freedom of trade
done in the name of national security.  We also condemn current
government efforts to regulate or ban the use of property in the name
of aesthetic values, riskiness, moral standards, cost-benefit
estimates, or the promotion or restriction of economic growth.

We demand an end to the taxation of privately owned real property,
which actually makes the State the owner of all lands and forces
individuals to rent their homes and places of business from the State.
We condemn attempts to employ eminent domain to municipalize sports
teams or to try to force them to stay in their present location.

Where property, including land, has been taken from its rightful
owners by the government or private action in violation of individual
rights, we favor restitution to the rightful owners.  Specifically, we
call for the return of lands taken from Americans of Japanese ancestry
during World War II.

12.  PROTECTION OF PRIVACY

The individual's privacy, property, and right to speak or not to speak
should not be infringed by the government.  The government should not
use electronic or other means of covert surveillance of an
individual's actions or private property without the consent of the
owner or occupant.  Correspondence, bank and other financial
transactions and records, doctors' and lawyers' communications,
employment records, and the like should not be open to review by
government without the consent of all parties involved in those
actions.  So long as the National Census and all federal, state, and
other government agencies' compilations of data on an individual
continue to exist, they should be conducted only with the consent of
the persons from whom the data is sought.

We oppose the issuance by the government of an identity card, to be
required for any purpose, such as employment, voting, or border
crossing.

13.  GOVERNMENT SECRECY

We condemn the government's use of secret classifications to keep from
the public information that it should have.  We favor substituting a
system in which no individual may be convicted for violating
government secrecy classifications unless the government discharges
its burden of proving that the publication:

a.  violated the right of privacy of those who have been coerced into
revealing confidential or proprietary information to government
agents, or

b.  disclosed defensive military plans so as to materially impair the
capabilities to respond to attack.

It should always be a defense to such prosecution that information
divulged shows that the government has violated the law.


14.  INTERNAL SECURITY AND CIVIL LIBERTIES

We call for the abolition of all federal secret police agencies.  In
particular, we seek the abolition of the Central Intelligence Agency
and the Federal Bureau of Investigation, and we call for a return to
the American tradition of local law enforcement.  We support
Congressional investigation of criminal activities of the CIA and FBI
and of wrongdoing by other governmental agencies.

We support the abolition of the subpoena power as used by
Congressional committees against individuals or firms.  We hail the
abolition of the House Internal Security Committee and call for the
destruction of its files on private individuals and groups.  We also
call for the abolition of the Senate Subcommittee on Internal
Security.

15.  THE RIGHT TO KEEP AND BEAR ARMS

Maintaining our belief in the inviolability of the right to keep and
bear arms, we oppose all laws at any level of government restricting
or requiring the ownership, manufacture, transfer, or sale of firearms
or ammunition.  We oppose all laws requiring registration of firearms
or ammunition.  We also oppose any government efforts to ban or
restrict the use of tear gas, "mace," or other self-protection
devices.  We further oppose all attempts to ban weapons or ammunition
on the grounds that they are risky or unsafe.

We support repeal of the National Firearms Act of 1935 and the Federal
Gun Control Act of 1968, and we demand the immediate abolition of the
Bureau of Alcohol, Tobacco, and Firearms.

We favor the repeal of laws banning the concealment of weapons or
prohibiting pocket weapons.  We also oppose the banning of inexpensive
handguns ("Saturday night specials").

16.  CONSCRIPTION AND THE MILITARY

Recognizing that registration is the first step toward full
conscription, we oppose all attempts at compulsory registration of any
person and all schemes for automatic registration through government
invasions of the privacy of school, motor vehicle, or other records.
We call for the abolition of the still-functioning elements of the
Selective Service System, believing that impressment of individuals
into the armed forces is involuntary servitude.  We call for the
destruction of all files in computer-readable or hard-copy form
compiled by the Selective Service System.  We also oppose any form of
national service, such as a compulsory youth labor program.

We oppose adding women to the pool of those eligible for and subject
to the draft, not because we think that as a rule women are unfit for
combat, but because we believe that this step enlarges the number of
people subjected to government tyranny.

We support the immediate and unconditional exoneration of all who have
been accused or convicted of draft evasion, desertion from the
military, and other acts of resistance to such transgressions as
imperialistic wars and aggressive acts of the military.  Members of
the military should have the same right to quit their jobs as other
persons.

We call for the end of the Defense Department practice of discharging
armed forces personnel for homosexual conduct.  We further call for
retraction of all less-than-honorable discharges previously assigned
for such reasons and deletion of such information from military
personnel files.

We recommend the repeal of the Uniform Code of Military Justice and
the recognition and equal protection of the rights of armed forces
members.  This will thereby promote morale, dignity, and a sense of
justice within the military.

17.  IMMIGRATION

We hold that human rights should not be denied or abridged on the
basis of nationality.  We condemn massive roundups of Hispanic
Americans and others by the federal government in its hunt for
individuals not possessing required government documents.  We strongly
oppose all measures that punish employers who hire undocumented
workers.  Such measures repress free enterprise, harass workers, and
systematically discourage employers from hiring Hispanics.

Undocumented non-citizens should not be denied the fundamental freedom
to labor and to move about unmolested.  Furthermore, immigration must
not be restricted for reasons of race, religion, political creed, age,
or sexual preference.

We therefore call for the elimination of all restrictions on
immigration, the abolition of the Immigration and Naturalization
Service and the Border Patrol, and a declaration of full amnesty for
all people who have entered the country illegally.  We oppose
government welfare payments to non-citizens just as we oppose
government welfare payments to all other persons.

Because we support the right of workers to cross borders without
harassment, we oppose all government-mandated "temporary worker"
plans.  Specifically, we condemn attempts to revive the Bracero
Program as government imposition of second-class status on
Mexican-born workers.

We welcome all refugees to our shores and condemn the efforts of U.S.
officials to create a new "Berlin Wall" which would keep them captive.
We condemn the U.S. government's policy of barring those refugees
from our shores and preventing Americans from assisting their passage
to help them escape tyranny or improve their economic prospects.

18.  DISCRIMINATION

Individual rights should not be denied, abridged, or enhanced at the
expense of other people's rights, on the basis of sex, wealth, race,
color, creed, age, national origin, personal habits, political
preference, or sexual orientation by the laws at any level of
government.  Protective labor laws, Selective Service laws, and other
laws that violate rights selectively should be repealed entirely
rather than being extended to all groups.

Discrimination imposed by the government has brought disruption in
normal relationships of people, set neighbor against neighbor, created
gross injustices, and diminished human potential.  Anti-discrimination
enforced by the government is the reverse side of the coin, and will
for the same reasons create the same problems.  Consequently, we
oppose any government attempts to regulate private discrimination,
including discrimination in employment, housing, and privately owned
so-called public accommodations.  The right to trade includes the
right not to trade -- for any reasons whatsoever.

19.  WOMEN'S RIGHTS AND ABORTION

We hold that individual rights should not be denied or abridged on the
basis of sex.  We call for repeal of all laws discriminating against
women, such as protective labor laws and marriage or divorce laws
which deny the full rights of men and women.  We oppose all laws
likely to impose restrictions on free choice and private property or
to widen tyranny through reverse discrimination.

Recognizing that each person must be the sole and absolute owner of
his or her own body, we support the right of women to make a personal
choice regarding the termination of pregnancy.  We oppose the
undermining of the right via laws requiring consent of the pregnant
woman's parents, consent of the prospective father, waiting periods,
or compulsory provision of indoctrination on medical risks or fetal
development.  However, we also oppose all tax funding for abortions.
It is particularly harsh to force someone who believes that abortion
is murder to pay for another's abortion.  We also condemn
state-mandated abortions.

20.  CHILDREN'S RIGHTS

Children are human beings and, as such, have all the rights of human
beings.

We oppose all laws that empower government officials to seize children
and make them "wards of the state" or, by means of child labor laws
and compulsory education, to infringe on their freedom to work or
learn as they choose.  We oppose all legally created or sanctioned
discrimination against (or in favor of) children, just as we oppose
government discrimination directed at any other artificially defined
sub-category of human beings.  Specifically we oppose ordinances that
outlaw adults-only apartment housing.

We also support the repeal of all laws establishing any category of
crimes applicable to children for which adults would not be similarly
vulnerable, such as curfew, smoking, and alcoholic beverage laws, and
other status offenses.  Similarly, we favor the repeal of "stubborn
child" laws and laws establishing the category of "persons in need of
supervision." We call for an end to the practice in many states of
jailing children not accused of any crime.  We seek the repeal of all
"children's codes" or statutes which abridge due process protections
for young people.  We further favor the abolition of the juvenile
court system, so that juveniles will be held fully responsible for
their crimes.

Whenever parents or other guardians are unable or unwilling to care
for their children, those guardians have the right to seek other
persons who are willing to assume guardianship, and children have the
right to seek other guardians who place a higher value on their lives.
Accordingly, we oppose all laws that impede these processes, notably
those restricting private adoption services or those forcing children
to remain in the custody of their parents against their will.

Children should always have the right to establish their maturity by
assuming administration and protection of their own rights, ending
dependency upon their parents or other guardians and assuming all the
responsibilities of adulthood.

21.  AMERICAN INDIAN RIGHTS

The major factors underlying the unconscionable plight of America's
Indians may be summarized as follows: (1) the unresolved complexity of
dual national citizenship; (2) the attrition of reservation lands and
abridgement of Indian rights to remaining properties; (3) the
subjugation of individual Indians to the Bureau of Indian Affairs and
tribal governmental authority; and (4) various federal commitments to
provide the tribes with health, education, and welfare benefits
"forever" in exchange for expropriated lands.

We favor the following remedies, respectively: (1) individual Indians
should be free to select their citizenship, if any, and tribes should
be allowed to choose their level of autonomy, up to absolute
sovereignty; (2) Indians should have their just property rights
restored, including rights of easement, access, hunting and fishing;
(3) the Bureau of Indian Affairs should be abolished and tribal
members allowed to decide the extent and nature of their government,
if any; and (4) negotiations should be undertaken to exchange various
otherwise unclaimed and unowned federal properties for any and all
remaining governmental obligations to the tribes.

We further advocate holding fully liable those responsible for any and
all damages which have resulted from authorization of, or engagement
in, resource development on reservation lands, including damages done
by careless disposal of uranium tailings and other mineral wastes.

22.  THE WAR ON DRUGS

The so-called "War on Drugs" is a grave threat to individual liberty,
to domestic order and to peace in the world; furthermore, it has
provided a rationale by which the power of the state has been expanded
to restrict greatly our right to privacy and to be secure in our
homes.

We call for the repeal of all laws establishing criminal or civil
penalties for the use of drugs and of "anti-crime" measures
restricting individual rights to be secure in our persons, homes, and
property, or limiting our rights to keep and bear arms.

TRADE AND THE ECONOMY

Because each person has the right to offer goods and services to
others on the free market, and because government interference can
only harm such free activity, we oppose all intervention by government
into the area of economics.  The only proper role of existing
governments in the economic realm is to protect property rights,
adjudicate disputes, and provide a legal framework in which voluntary
trade is protected.

Efforts to forcibly redistribute wealth or forcibly manage trade are
intolerable.  Government manipulation of the economy creates an
entrenched privileged class -- those with access to tax money -- and
an exploited class -- those who are net taxpayers.

1.  THE ECONOMY

Government intervention in the economy imperils both the personal
freedom and the material prosperity of every American.  We therefore
support the following specific immediate reforms:

a.  drastic reduction of both taxes and government spending;

b.  an end to deficit budgets;

c.  a halt to inflationary monetary policies;

d.  the removal of all governmental impediments to free trade; and

e.  the repeal of all controls on wages, prices, rents, profits,
production, and interest rates.

2.  TAXATION

Since we believe that all persons are entitled to keep the fruits of
their labor, we oppose all government activity that consists of the
forcible collection of money or goods from individuals in violation of
their individual rights.  Specifically, we:

a.  recognize the right of any individual to challenge the payment of
taxes on moral, religious, legal, or constitutional grounds;

b.  oppose all personal and corporate income taxation, including
capital gains taxes;

c.  support the repeal of the Sixteenth Amendment, and oppose any
increase in existing tax rates and the imposition of any new taxes;

d.  support the eventual repeal of all taxation; and

e.  support a declaration of unconditional amnesty for all those
individuals who have been convicted of, or who now stand accused of,
tax resistance.

As an interim measure, all criminal and civil sanctions against tax
evasion should be terminated immediately.

We oppose as involuntary servitude any legal requirements forcing
employers or business owners to serve as tax collectors for federal,
state, or local tax agencies.

We oppose any and all increases in the rate of taxation or categories
of taxpayers, including the elimination of deductions, exemptions, or
credits in the spurious name of "fairness," "simplicity," or alleged
"neutrality to the free market." No tax can ever be fair, simple, or
neutral to the free market.

In the current fiscal crisis of states and municipalities, default is
preferable to raising taxes or perpetual refinancing of growing public
debt.

3.  INFLATION AND DEPRESSION

We recognize that government control over money and banking is the
primary cause of inflation and depression.  Individuals engaged in
voluntary exchange should be free to use as money any mutually
agreeable commodity or item, such as gold coins denominated by units
of weight.  We therefore call for the repeal of all legal tender laws
and of all compulsory governmental units of account.  We support the
right to private ownership of and contracts for gold.  We favor the
elimination of all government fiat money and all government minted
coins.  All restrictions upon the private minting of coins should be
abolished so that minting will be open to the competition of the free
market.

We favor free-market banking.  We call for the abolition of the
Federal Reserve System, Federal Deposit Insurance Corporation, the
National Banking System, and all similar national and state
interventions affecting banking and credit.  Our opposition
encompasses all controls on the rate of interest.  We also call for
the abolition of the Federal Home Loan Bank System, the Federal
Savings and Loan Insurance Corporation, the National Credit Union
Administration, the National Credit Union Central Liquidity Facility,
and all similar national and state interventions affecting savings and
loan associations, credit unions, and other depository institutions.
There should be unrestricted competition among banks and depository
institutions of all types.

To complete the separation of bank and State, we favor the Jacksonian
independent treasury system, in which all government funds are held by
the government itself and not deposited in any private banks.  The
only further necessary check upon monetary inflation is the consistent
application of the general protection against fraud to the minting and
banking industries.

Pending its abolition, the Federal Reserve System, in order to halt
rampant inflation, must immediately cease its expansion of the
quantity of money.  As interim measures, we further support:

a.  the lifting of all restrictions on branch banking;

b.  the repeal of all state usury laws;

c.  the removal of all remaining restrictions on the interest paid for
deposits;

d.  the elimination of laws setting margin requirements on purchases
and sales of securities;

e.  the revocation of all other selective credit controls;

f.  the abolition of Federal Reserve control over the reserves of
non-member banks and other depository institutions; and

g.  the lifting of the prohibition of domestic deposits denominated in
foreign currencies.

4.  FINANCE AND CAPITAL INVESTMENT

We call for the abolition of all regulation of financial and capital
markets.  Specifically, we demand the abolition of the tyrannical
Securities and Exchange Commission, of state "Blue Sky" laws which
repress small and risky capital ventures, and of all federal
regulation of commodity markets.  We oppose any attempts to ban or
regulate such innovative financial devices as investing in
stock-market index futures.

We call for repeal of all laws based on the muddled concept of insider
trading.  What should be punished is the theft of information or
breach of contract to hold information in confidence, not trading on
the basis of valuable knowledge.  We support the right of third
parties to make stock purchase tender offers to stockholders over the
opposition of entrenched management, and oppose all laws restricting
such offers.

5.  GOVERNMENT DEBT

We support the drive for a constitutional amendment requiring the
national government to balance its budget, and also support similar
amendments to require balanced state budgets.  To be effective, a
balanced budget amendment should provide:

a.  that neither Congress nor the President be permitted to override
this requirement;

b.  that all off-budget items are included in the budget;

c.  that the budget is balanced exclusively by cutting expenditures,
and not by raising taxes; and

d.  that no exception be made for periods of national emergency.

The Federal Reserve should be forbidden to acquire any additional
government securities, thereby helping to eliminate the inflationary
aspect of the deficit.  Governments facing fiscal crises should always
default in preference to raising taxes.  At a minimum, the level of
government should be frozen.

6.  MONOPOLIES

We condemn all coercive monopolies.  We recognize that government is
the source of monopoly, through its grants of legal privilege to
special interests in the economy.  In order to abolish monopolies, we
advocate a strict separation of business and State.

"Anti-trust" laws do not prevent monopoly, but foster it by limiting
competition.  We therefore call for the repeal of all "anti-trust"
laws, including the Robinson-Patman Act which restricts price
discounts, the Sherman Anti-Trust Act, and the Clayton Anti-Trust Act.
We further call for the abolition of the Federal Trade Commission and
the anti-trust division of the Department of Justice.

We defend the right of individuals to form corporations, cooperatives,
and other types of companies based on voluntary association.  Laws of
incorporation should not include grants of monopoly privilege.  In
particular, we oppose special limits on the liability of corporations
for damages caused in noncontractual transactions.  We also oppose
state or federal limits on the size of private companies and on the
right of companies to merge.  We further oppose efforts, in the name
of social responsibility, or any other reason, to expand federal
chartering of corporations into a pretext for government control of
business.

7.  SUBSIDIES

In order to achieve a free economy in which government victimizes no
one for the benefit of any other, we oppose all government subsidies
to business, labor, education, agriculture, science, broadcasting, the
arts, sports, or any other special interest.  In particular, we
condemn any effort to forge an alliance between government and
business under the guise of "reindustrialization" or "industrial
policy." The unrestricted competition of the free market is the best
way to foster prosperity.  We therefore oppose any resumption of the
Reconstruction Finance Corporation, or any similar plan that would
force the taxpayer to subsidize or sustain any enterprise.

We call for the abolition of the Federal Financing Bank, the most
important national agency subsidizing special interests with
government loans.  We also oppose all government guarantees of
so-called private loans.  Such guarantees transfer resources to
special interests as effectively as actual government expenditures
and, at the national level, exceed direct government loans in total
amount.  Taxpayers must never bear the cost of default upon
government-guaranteed loans.  All national, state, and local
government agencies whose primary function is to guarantee loans,
including the Federal Housing Administration, the Rural
Electrification Administration, and the Small Business Administration,
should be abolished or privatized.

The loans of government-sponsored enterprises, even when not
guaranteed by the government, constitute another form of subsidy.  All
such enterprises -- the Federal Home Loan Mortgage Corporation, the
Federal National Mortgage Association, the Farm Credit Administration,
and the Student Loan Marketing Association -- must either be abolished
or completely privatized.

Relief or exemption from taxation or from any other involuntary
government intervention, however, should not be considered a subsidy.

8.  TARIFFS AND QUOTAS

Like subsidies, tariffs and quotas serve only to give special
treatment to favored interests and to diminish the welfare of other
individuals.  The measures also reduce the scope of contracts and
understanding among different peoples.  We therefore support abolition
of all tariffs and quotas as well as the Tariff Commission and the
Customs Court.

9.  PUBLIC UTILITIES

We advocate the termination of government-created franchise privileges
and governmental monopolies for such services as garbage collection,
fire protection, electricity, natural gas, cable television,
telephone, or water supplies.  Furthermore, all rate regulation in
these industries should be abolished.  The right to offer such
services on the market should not be curtailed by law.

10.  UNIONS AND COLLECTIVE BARGAINING

We support the right of free persons to voluntarily establish,
associate in, or not associate in, labor unions.  An employer should
have the right to recognize, or refuse to recognize, a union as the
collective bargaining agent of some, or all, of its employees.

We oppose government interference in bargaining, such as compulsory
arbitration or the imposition of an obligation to bargain.  Therefore,
we urge repeal of the National Labor Relations Act, and all state
Right-to-Work Laws which prohibit employers from making voluntary
contracts with unions.  We oppose all government back-to-work orders
as the imposition of a form of forced labor.

Government-mandated waiting periods for closure of factories or
businesses hurt, rather than help, the wage-earner.  We support all
efforts to benefit workers, owners, and management by keeping
government out of this area.

Workers and employers should have the right to organize secondary
boycotts if they so choose.  Nevertheless, boycotts or strikes do not
justify the initiation of violence against other workers, employers,
strike-breakers, and innocent bystanders.
DOMESTIC ILLS

Current problems in such areas as energy, pollution, health care
delivery, decaying cities, and poverty are not solved, but are
primarily caused, by government.  The welfare state, supposedly
designed to aid the poor, is in reality a growing and parasitic burden
on all productive people, and injures, rather than benefits, the poor
themselves.

1.  ENERGY

We oppose all government control of energy pricing, allocation, and
production, such as that imposed by the Department of Energy, state
public utility commissions, and state pro-rationing agencies.  Thus,
we call for the immediate decontrol of natural gas prices.  We also
call for the immediate repeal of the "windfall profits tax," which is
really a graduated excise tax on the production of crude oil, and
which cripples the discovery and production of oil.  We oppose all
government subsidies for energy research, development, and operation,
including subsidies for solar energy.  We call for the abolition of
the Federal Synthetic Fuels Corporation.  We further oppose government
subsidies for the development of solar energy.

We oppose all direct and indirect government participation in the
nuclear energy industry, including subsidies, research and development
funds, guaranteed loans, waste disposal subsidies, and federal uranium
enrichment facilities.  The Nuclear Regulatory Commission should be
abolished; full liability -- not government agencies -- should
regulate nuclear power.  The Price-Anderson Act, through which the
government limits liability for nuclear accidents and furnishes
partial payment at taxpayer expense, should be repealed.  Nuclear
energy should be denationalized and the industry's assets transferred
to the private sector.  Any nuclear power industry must meet the test
of a free market.

We support abolition of the Department of Energy and the abolition of
its component agencies, without their transfer elsewhere in the
government.  We oppose the creation of any emergency mobilization
agency in the energy field, which would wield dictatorial powers in
order to override normal legal processes.  We oppose all government
conservation schemes through the use of taxes, subsidies, and
regulation, as well as the dictated conversion of utilities and other
industries to coal or any other fuel.  We oppose any attempt to give
the federal government a monopoly over the importation of oil, or to
develop a subsidized government energy corporation whose privileged
status would be used as a yardstick for condemning private enterprise.
We oppose the "strategic storage" program, any attempt to compel
national self-sufficiency in oil, any extension of cargo preference
law to imports, and any attempt to raise oil tariffs or impose oil
import quotas.  We oppose all efforts to nationalize energy companies,
or force them to plow back revenues solely into energy production and
the discovery of energy sources, or prohibit them from acquiring
companies in non-energy fields.  We also oppose all efforts to break
up vertically and horizontally integrated energy companies or force
them to divest their pipelines.

We consider all attempts to impose an operational or standby program
of gasoline rationing to be unworkable, unnecessary, and tyrannical.

We favor the creation of a free market in oil by instituting full
property rights in underground oil and by the repeal of all federal
and state controls over price and output in the petroleum industry.
All government-owned energy resources should be turned over to private
ownership.

2.  POLLUTION

Pollution of other people's property is a violation of individual
rights.  Present legal principles, particularly the unjust and false
concept of "public property," block privatisation of the use of the
environment and hence block resolution of controversies over resource
use.  We support the development of an objective legal system defining
property rights to air and water.  We call for a modification of the
laws governing such torts as trespass and nuisance to cover damages
done by air, water, radiation, and noise pollution.  We oppose
legislative proposals to exempt persons who claim damage from
radiation from having to prove such damage was in fact caused by
radiation.  Strict liability, not government agencies and arbitrary
government standards, should regulate pollution.  We therefore demand
the abolition of the Environmental Protection Agency.  We also oppose
government-mandated smoking and non-smoking areas in privately owned
businesses.

Toxic waste disposal problems have been created by government policies
that separate liability from property.  Rather than making taxpayers
pay for toxic waste clean-ups, individual property owners, or in the
case of corporations, the responsible managers and employees, should
be held strictly liable for material damage done by their property.
Claiming that one has abandoned a piece of property does not absolve
one of the responsibility for actions one has set in motion.  We
condemn the EPA's Superfund whose taxing powers are used to penalize
all chemical firms, regardless of their conduct.  Such clean-ups are a
subsidy of irresponsible companies at the expense of responsible ones.

3.  CONSUMER PROTECTION

We support strong and effective laws against fraud and
misrepresentation.  However, we oppose paternalistic regulations which
dictate to consumers, impose prices, define standards for products, or
otherwise restrict risk-taking and free choice.  We oppose
governmental promotion or imposition of the metric system.

We oppose all so-called "consumer protection" legislation which
infringes upon voluntary trade, and call for the abolition of the
Consumer Product Safety Commission.  We advocate the repeal of all
laws banning or restricting the advertising of prices, products, or
services.  We specifically oppose laws requiring an individual to buy
or use so-called "self-protection" equipment such as safety belts, air
bags, or crash helmets.

We advocate the abolition of the Federal Aviation Administration,
which has jeopardized airline safety by arrogating to itself a
monopoly of safety regulation and enforcement.

We advocate the abolition of the Food and Drug Administration and
particularly its policies of mandating specific nutritional
requirements and denying the right of manufacturers to make
non-fraudulent claims concerning their products.  We advocate an end
to compulsory fluoridation of water supplies.  We specifically oppose
government regulation of the price, potency, or quantity able to be
produced or purchased of drugs or other consumer goods.  There should
be no laws regarding what substances (nicotine, alcohol,
hallucinogens, narcotics, Laetrile, artificial sweeteners, vitamin
supplements, or other "drugs") a person may ingest or otherwise use.

4.  EDUCATION

We advocate the complete separation of education and State.
Government schools lead to the indoctrination of children and
interfere with the free choice of individuals.  Government ownership,
operation, regulation, and subsidy of schools and colleges should be
ended.

As an interim measure to encourage the growth of private schools and
variety in education, we support tax credits for tuition and other
expenditures related to an individual's education.  We support the
repeal of all taxes on the income or property of private schools,
whether for profit or non-profit.

We condemn compulsory education laws, which spawn prison-like schools
with many of the problems associated with prisons, and we call for an
immediate repeal of such laws.

Until government involvement in education is ended, we support
elimination, within the governmental school system, of forced busing
and corporal punishment.  We further support immediate reduction of
tax support for schools, and removal of the burden of school taxes
from those not responsible for the education of children.

5.  POPULATION

Recognizing that the American people are not a collective national
resource, we oppose all coercive measures for population control.

We oppose government actions that either compel or prohibit abortion,
sterilization, or any other forms of birth control.  Specifically, we
condemn the vicious practice of forced sterilization of welfare
recipients or of mentally retarded or "genetically defective"
individuals.

We regard the tragedies caused by unplanned, unwanted pregnancies to
be aggravated, if not created, by government policies of censorship,
restriction, regulation, and prohibition.  Therefore, we call for the
repeal of all laws that restrict anyone, including children, from
engaging in voluntary exchanges of goods, services, or information
regarding human sexuality, reproduction, birth control, or related
medical or biological technologies.

We equally oppose government laws and policies that restrict the
opportunity to choose alternatives to abortion.

We support an end to all subsidies for childbearing built into our
present laws, including welfare plans and the provision of
tax-supported services for children.  We urge the elimination of
special tax burdens on single people and couples with few or no
children.

6.  TRANSPORTATION

Government interference in transportation is characterized by
monopolistic restriction, corruption and gross inefficiency.  We
therefore call for the dissolution of all government agencies
concerned with transportation, including the Department of
Transportation, the Interstate Commerce Commission, the Federal
Aviation Administration, the National Transportation Safety Board, the
Coast Guard, and the Federal Maritime Commission, and the transfer of
their legitimate functions to competitive private firms.  We demand
the return of America's railroad system to private ownership.  We call
for the privatization of airports, air traffic control systems, public
roads, and the national highway system.  We condemn the
re-cartelization of commercial aviation by the Federal Aviation
Administration via rationing of take-off and landing rights and
controlling scheduling in the name of "safety."

As interim measures, we advocate an immediate end to government
regulation of private transit organizations and to governmental favors
to the transportation industry.  In particular, we support the
immediate repeal of all laws restricting transit competition such as
the granting of taxicab and bus monopolies and the prohibition of
private jitney services.  We urge immediate deregulation of the
trucking industry.  Likewise, we advocate the immediate repeal of
federally imposed speed limits.

7.  POVERTY AND UNEMPLOYMENT

Government fiscal and monetary measures that artificially foster
business expansion guarantee an eventual increase in unemployment
rather than curtailing it.  We call for the immediate cessation of
such policies as well as any governmental attempts to affect
employment levels.

We support repeal of all laws that impede the ability of any person to
find employment, such as minimum wage laws, so-called "protective"
labor legislation for women and children, governmental restrictions on
the establishment of private day-care centers, and the National Labor
Relations Act.  We deplore government-fostered forced retirement,
which robs the elderly of the right to work.

We seek the elimination of occupational licensure, which prevents
human beings from working in whatever trade they wish.  We call for
the abolition of all federal, state, and local government agencies
that restrict entry into any profession, such as education and law, or
regulate its practice.  No worker should be legally penalized for lack
of certification, and no consumer should be legally restrained from
hiring unlicensed individuals.

We oppose all government welfare, relief projects, and "aid to the
poor" programs.  All these government programs are invasive of
privacy, paternalistic, demeaning, and inefficient.  The proper source
of help for such persons is the voluntary efforts of private groups
and individuals.

To speed the time when governmental programs are replaced by effective
private institutions we advocate dollar-for-dollar tax credits for all
charitable contributions.

8.  HEALTH CARE

We advocate the complete separation of medicine and State.
Recognizing the individual's right to self-medication, we seek the
elimination of all government restrictions on the right of individuals
to pursue alternative forms of health care.  Individuals should be
free to contract with practitioners of their choice for all health
care services.  We oppose government infringements of the
practitioner-patient relationship through regulatory agencies such as
the Professional Standards Review Organization.

We condemn efforts by government to impose a medical orthodoxy on
society.  We specifically oppose the attempt by state and local
governments to deny parents the right to choose the option of home
births and to discourage the development of privately funded women's
clinics.  We call for the repeal of all laws that restrict the
practice of lay midwifery or that permit harassment of lay midwives
and home birth practitioners.  We also call for the repeal of all
medical licensing laws, which have raised medical costs while creating
a government-imposed monopoly of doctors and hospitals.

Since a person's body is his or her own property, we favor repeal of
the existing prohibition on the commercial sale and purchase of body
parts.

We oppose any form of compulsory National Health Insurance.  We favor
abolition of Medicare and Medicaid programs.  We also oppose any state
or federal area planning boards whose stated purpose is to consolidate
health services or avoid their duplication.  We support the removal of
all government barriers to medical advertising, including prohibition
of publication of doctors' fees and drug prices.  We further support
the elimination of laws requiring prescriptions for the dispensing of
medicines and other health-related items.

We favor the deregulation of the health insurance industry.  We oppose
laws that limit the freedom of contract of patients and health care
professionals, and laws regulating the supply of legal aid on a
contingency fee basis.  We also oppose subsidy of malpractice
insurance through public funds.  We call for the repeal of laws
forcing health care professionals to render medical services in
emergencies or other situations.

We recognize that AIDS is a dread disease of epidemic proportions.
But governmental proposals to combat it present an unprecedented
threat to individual liberty and often encourage the spread of the
disease.  We oppose all government-mandated AIDS testing.  We are
opposed to FDA restrictions which make it difficult for individuals to
secure treatment for this disease.  We also call for the
decriminalization of hypodermic syringes, especially since sharing
needles is now a major means of transmission of the disease.  We
oppose government-mandated contact tracing and state intervention into
the private medical records of individuals.  We are opposed to efforts
by the government, especially the postal service, to restrict the
dissemination of AIDS education material.  We support the rights of
all individuals to freedom of association including the right not to
associate.

We condemn attempts at the federal, state, or local level to cripple
the advance of science by governmental restriction of research.  We
oppose subsidies to, or restrictions of, medical education.  We call
for an end to government policies compelling individuals to submit to
medical experiments, treatment, and testing.  We condemn compulsory
hospitalization, compulsory vaccination, and compulsory fluoridation.
As interim measures, we advocate dollar-for-dollar tax credits to any
individual or group providing health care services to the needy or
paying for such services.  Tax credits should also be made available
for private grants to medical education and medical research.


9.  RESOURCE USE

Resource management is properly the responsibility and right of the
legitimate owners of land, water, and other natural resources.  We
oppose government control of resource use through eminent domain,
zoning laws, building codes, rent control, regional planning, urban
renewal, or purchase of development rights with tax money.  Such
regulations and programs violate property rights, discriminate against
minorities, create housing shortages, and tend to cause higher rents.

We advocate the establishment of an efficient and just system of
private water rights, applied to all bodies of water, surface and
underground.  Such a system should be built upon a doctrine of first
claim and use.  The allocation of water should be governed by
unrestricted competition and unregulated prices.  All government
restrictions upon private use or voluntary transfer of water rights or
similar despotic controls can only aggravate the misallocation of
water.

We also advocate the privatization of government and quasi-government
water supply systems.  The construction of government dams and other
water projects should cease, and existing government water projects
should be transferred to private ownership.  We favor the abolition of
the Bureau of Reclamation and the Army Corps of Engineers' civilian
functions.  We also favor the abolition of all local water districts
and their power to tax.  Only the complete separation of water and the
State will prevent future water crises.

We call for the homesteading or other just transfer to private
ownership of federally held lands.  We oppose any use of executive
orders invoking the Antiquities Act to set aside public lands.  We
call for the abolition of the Bureau of Land Management and the U.S.
Forest Service.  Forced surface-mining of privately homesteaded lands
in which the government has reserved surface mining rights to itself
is a violation of the rights of the present landholders.  We recognize
the legitimacy of resource planning by means of private, voluntary
covenants.  We oppose creation of new government parks or wilderness
and recreation areas.  Such parks and areas that already exist should
be transferred to non-government ownership.  Pending such just
transfer, their operating costs should be borne by their users rather
than by taxpayers.

10.  AGRICULTURE

America's free market in agriculture, the system that feeds much of
the world, has been plowed under by government intervention.
Government subsidies, regulation, and taxes have encouraged the
centralization of agricultural business.  Government export policies
hold American farmers hostage to the political whims of both
Republican and Democratic administrations.  Government embargoes on
grain sales and other obstacles to free trade have frustrated the
development of free and stable trade relationships between peoples of
the world.

The agricultural problems facing America today are not insoluble,
however.  Government policies can be reversed.  Farmers and consumers
alike should be free from the meddling and counterproductive measures
of the federal government -- free to grow, sell, and buy what they
want, in the quantity they want, when they want.  Five steps can be
taken immediately:

a.  abolition of the Department of Agriculture

b.  elimination of all government farm programs, including price
supports, direct subsidies, and all regulation on agricultural
production;

c.  deregulation of the transportation industry and abolition of the
Interstate Commerce Commission;

d.  repeal of federal inheritance taxes; and

e.  ending government involvement in agricultural pest control.  A
policy of pest control whereby private individuals or corporations
bear full responsibility for damages they inflict on their neighbors
should be implemented.

11.  OCCUPATIONAL SAFETY AND HEALTH ACT (OSHA)

We call for the repeal of the Occupational Safety and Health Act.
This law denies the right to liberty and property to both employer and
employee, and it interferes in their private contractual relations.
OSHA's arbitrary and high-handed actions invade property rights, raise
costs, and are an injustice imposed on business.

12.  SOCIAL SECURITY

We favor the repeal of the fraudulent, virtually bankrupt, and
increasingly oppressive Social Security system.  Pending that repeal,
participation in Social Security should be made voluntary.  Victims of
the Social Security tax should have a claim against government
property.  We note that members of the U.S. Congress, and certain
federal, state, and local government employees, have been accorded the
privileges of non-participation, one which is not accorded the working
men and women of America.

13.  POSTAL SERVICE

We propose the abolition of the government Postal Service.  The
present system, in addition to being inefficient, encourages
government surveillance of private correspondence.  Pending abolition,
we call for an end to the monopoly system and for allowing free
competition in all aspects of postal service.

14.  CIVIL SERVICE

We propose the abolition of the Civil Service system, which entrenches
a permanent and growing bureaucracy upon the land.  We recognize that
the Civil Service is inherently a system of concealed patronage.  We
therefore recommend return to the Jeffersonian principle of rotation
in office.

15.  ELECTION LAWS

We call for an end to government control of political parties,
consistent with First Amendment rights to freedom of association and
freedom of expression.  As private voluntary groups, political parties
should be allowed to establish their own rules for nomination
procedures, primaries, and conventions.

We urge repeal of the Federal Election Campaign Act which suppresses
voluntary support of candidates and parties, compels taxpayers to
subsidize politicians and political views which many do not wish to
support, invades the privacy of American citizens, and protects the
Republican and Democratic parties from competition.  This law is
particularly dangerous as it enables the federal government to control
the elections of its own administrators and beneficiaries, thereby
further reducing its accountability to the citizens.

Elections at all levels should be in the control of those who wish to
participate in or support them voluntarily.  We therefore call for an
end to any tax-financed subsidies to candidates or parties and the
repeal of all laws which restrict voluntary financing of election
campaigns.

Many state legislatures have established prohibitively restrictive
laws which in effect exclude alternative candidates and parties from
their rightful place on election ballots.  Such laws wrongfully deny
ballot access to political candidates and groups and further deny the
voters their right to consider all legitimate alternatives.  We hold
that no state has an interest to protect in this area except for the
fair and efficient conduct of elections.

The Australian ballot system, introduced into the United States in the
late nineteenth century, is an abridgement of freedom of expression
and of voting rights.  Under it, the names of all the officially
approved candidates are printed in a single government sponsored
format and the voter indicates his or her choice by marking it or by
writing in an approved but unlisted candidate's name.  We should
return to the previous electoral system where there was no official
ballot or candidate approval at all, and therefore no state or federal
restriction of access to a "single ballot." Instead, voters submitted
their own choices and had the option of using "tickets" or cards
printed by candidates or political parties.

In order to grant voters a full range of choice in federal, state, and
local elections, we propose the addition of the alternative "None of
the above is acceptable" to all ballots.  We further propose that in
the event that "none of the above is acceptable" receives a plurality
of votes in any election, the elective office for that term should
remain unfilled and unfunded.

FOREIGN AFFAIRS

American foreign policy should seek an America at peace with the world
and the defense -- against attack from abroad -- of the lives,
liberty, and property of the American people on American soil.
Provision of such defense must respect the individual rights of people
everywhere.

The principle of non-intervention should guide relationships between
governments.  The United States government should return to the
historic libertarian tradition of avoiding entangling alliances,
abstaining totally from foreign quarrels and imperialist adventures,
and recognizing the right to unrestricted trade, travel, and
immigration.

DIPLOMATIC POLICY

1.  NEGOTIATIONS

The important principle in foreign policy should be the elimination of
intervention by the United States government in the affairs of other
nations.  We would negotiate with any foreign government without
necessarily conceding moral legitimacy to that government.  We favor a
drastic reduction in cost and size of our total diplomatic
establishment.  In addition, we favor the repeal of the Logan Act,
which prohibits private American citizens from engaging in diplomatic
negotiations with foreign governments.

2.  INTERNATIONAL TRAVEL AND FOREIGN INVESTMENTS

We recognize that foreign governments might violate the rights of
Americans traveling, living, or owning property abroad, just as those
governments violate the rights of their own citizens.  We condemn all
such violations, whether the victims are U.S. citizens or not.

Any effort, however, to extend the protection of the United States
government to U.S. citizens when they or their property fall within
the jurisdiction of a foreign government involves potential military
intervention.  We therefore call upon the United States government to
adhere rigidly to the principle that all U.S. citizens travel, live,
and own property abroad at their own risk.  In particular, we oppose
-- as unjust tax-supported subsidy -- any protection of the foreign
investments of U.S. citizens or businesses.

The issuance of U.S. passports should cease.  We look forward to an
era in which American citizens and foreigners can travel anywhere in
the world without a passport.  We aim to restore a world in which
there are no passports, visas, or other papers required to cross
borders.  So long as U.S. passports are issued, they should be issued
to all individuals without discrimination and should not be revoked
for any reason.

3.  HUMAN RIGHTS

We condemn the violations of human rights in all nations around the
world.  We particularly abhor the widespread and increasing use of
torture for interrogation and punishment.  We call upon all the
world's governments to fully implement the principles and
prescriptions contained in this platform and thereby usher in a new
age of international harmony based upon the universal reign of
liberty.

Until such a global triumph for liberty, we support both political and
revolutionary actions by individuals and groups against governments
that violate rights.  We recognize the right of all people to resist
tyranny and defend themselves and their rights.  We condemn, however,
the use of force, and especially the use of terrorism, against the
innocent, regardless of whether such acts are committed by governments
or by political and revolutionary groups.

The violation of rights and liberty by other governments can never
justify foreign intervention by the United States government.  Today,
no government is innocent of violating human rights and liberty, and
none can approach the issue with clean hands.  In keeping with our
goal of peaceful international relations, we call upon the United
States government to cease its hypocrisy and its sullying of the good
name of human rights.  Only private individuals and organizations have
any place speaking out on this issue.

4.  WORLD GOVERNMENT

We support withdrawal of the United States government from, and an end
to its financial support for, the United Nations.  We oppose U.S.
government participation in any world or international government.

5.  SECESSION

We recognize the right to political secession.  This includes the
right to secession by political entities, private groups, or
individuals.  Exercise of this right, like the exercise of all other
rights, does not remove legal and moral obligations not to violate the
rights of others.
MILITARY

1.  MILITARY POLICY

Any U.S. military policy should have the objective of providing
security for the lives, liberty and property of the American people in
the U.S. against the risk of attack by a foreign power.  This
objective should be achieved as inexpensively as possible and without
undermining the liberties it is designed to protect.

We recognize that the one significant existing risk of foreign
aggression against Americans is the huge Soviet arsenal of nuclear
weapons.  The potential use of Soviet, and U.S. nuclear weapons is
the greatest threat to all the peoples of the world, not only
Americans.  Thus, the objective should be to reduce the risk that a
nuclear war might begin and its scope if it does.

We reject the policy of massive nuclear retaliation known as Mutual
Assured Destruction (MAD), a policy which ostensibly deters an attack
by threatening to kill hundreds of millions of innocent people in the
attacker's country and utterly destroy its society.  MAD is immoral on
its face and impractical because neither the U.S. nor the Soviet
government continues to believe in its credibility.  Furthermore, MAD
provides no defense against irrational or accidental nuclear attack.

We call on both the U.S. and Soviet governments to continue
negotiations toward mutual reduction of nuclear armaments, to the end
that all such weapons will ultimately be eliminated, under such
conditions of verification as to ensure mutual security.  During arms
reduction negotiations, and to enhance their progress, the U.S. should
begin the retirement of some of its nuclear weapons as proof of its
commitment.  Because the U.S. has many more thousands of nuclear
weapons than are currently required, beginning the process of arms
reduction would not jeopardize American security.  U.S. weapons of
indiscriminate mass destruction should be replaced with smaller
weapons aimed solely at military targets and not designed or targeted
to kill millions of civilians.

We call on the U.S. government to remove its nuclear weapons from
Europe.  If European countries want nuclear weapons on their soil,
they should take full responsibility for them and pay the cost.

We call for the replacement of MAD, or nuclear war fighting policies,
with a policy of developing cost-effective defensive systems.
Accordingly, we advocate termination of the 1972 ABM treaty or any
future agreement which would prevent defensive systems on U.S.
territory or in earth orbit.

We call for the withdrawal of all American military personnel
stationed abroad, including the countries of NATO Europe, Japan, the
Philippines, Central America and South Korea.  There is no current or
foreseeable risk of any conventional military attack on the American
people, particularly from long distances.  We call for the withdrawal
of the U.S. from commitments to engage in war on behalf of other
governments and for abandonment of doctrines supporting military
intervention such as the Monroe Doctrine and the Reagan Doctrine.

2.  PRESIDENTIAL WAR POWERS

We call for the reform of the Presidential War Powers Act to end the
President's power to initiate military action, and for the abrogation
of all Presidential declarations of "states of emergency." There must
be no further secret commitments and unilateral acts of military
intervention by the Executive Branch.

We favor a Constitutional amendment limiting the presidential role as
Commander-in-Chief to its original meaning, namely that of the head of
the armed forces in wartime.  The Commander-in-Chief role, correctly
understood, confers no additional authority on the President.

ECONOMIC POLICY

1.  FOREIGN AID

We support the elimination of tax-supported military, economic,
technical, and scientific aid to foreign governments or other
organizations.  We support the abolition of government underwriting of
arms sales.  We further support abolition of federal agencies that
make American taxpayers guarantors of export-related loans, such as
the Export-Import Bank and the Commodity Credit Corporation.  We also
oppose the participation of the U.S. government in international
commodity circles which restrict production, limit technological
innovation, and raise prices.

We call for the repeal of all prohibitions on individuals or firms
contributing or selling goods and services to any foreign country or
organization.

2.  INTERNATIONAL MONEY

We favor withdrawal of the United States from all international paper
money and other inflationary credit schemes.  We favor withdrawal from
the World Bank and the International Monetary Fund.

We strongly oppose any bailout of foreign governments or American
banks by the United States, either by means of the International
Monetary Fund or through any other governmental device.

3.  UNOWNED RESOURCES

We oppose any recognition of fiat claims by national governments or
international bodies to unclaimed territory.  Individuals have the
right to homestead unowned resources, both within the jurisdictions of
national governments and within such unclaimed territory as the ocean,
Antarctica, and the volume of outer space.  We urge the development of
objective international standards for recognizing homesteaded claims
to private ownership of such forms of property as transportation
lanes, broadcast bands, mineral rights, fishing rights, and ocean
farming rights.  All laws, treaties, and international agreements that
would prevent or restrict homesteading of unowned resources should be
abolished.  We specifically hail the U.S. refusal to accept the
proposed Law of the Sea Treaty because the treaty excluded private
property principles, and we oppose any future ratification.

INTERNATIONAL RELATIONS

1.  COLONIALISM

United States colonialism has left a legacy of property confiscation,
economic manipulation, and over-extended defense boundaries.  We favor
immediate self-determination for all people living in colonial
dependencies, such as Samoa, Guam, Micronesia, the Virgin Islands, and
Puerto Rico, to free these people from United States dominance,
accompanied by the termination of subsidization of them at taxpayers'
expense.  Land seized by the United States government should be
returned to its rightful owners.

2.  LATIN AMERICA

We oppose the current thrust by the U.S government to establish
American political control over the Western Hemisphere and its growing
involvement in internal conflicts in Latin America and the Caribbean.
Specifically, we oppose the continuing U.S. campaigns to overthrow the
government of Nicaragua; to intervene in the internal politics of
Panama to overthrow its ruler; to fight "drug wars" in Mexico, Peru,
Bolivia, and Columbia; and to prop up the government of El Salvador by
sending in military personnel and foreign aid.

We call for the repeal of the Neutrality Act of 1794, and all other
U.S. neutrality laws which restrict the efforts of American citizens
to aid overseas organizations fighting to overthrow dictatorial
governments.

3.  THE MIDDLE EAST

We call upon the United States government to cease all interventions
in the Middle East, including military and economic aid, guarantees,
and diplomatic meddling, and to cease limitation of private foreign
aid, both military and economic.  Voluntary cooperation with any
economic boycott should not be treated as a crime.

We oppose the incorporation of the Persian Gulf and the countries
surrounding it into the U.S. defense perimeter.  We oppose the
creation of new U.S. bases and sites for the pre-positioning of
military material in the Middle East region.  We condemn the
stationing of American military troops in the Sinai peninsula as a
trip-wire that could easily set off a new world war.

4.  CHINA

We condemn the growing alliance between the governments of the United
States and People's Republic of China, just as we condemn the previous
alliance with the Republic of China on Taiwan.  China should not be
considered as part of America's defense perimeter, nor should the
United States government pursue joint military or diplomatic policies
with China in Southeast Asia or Africa.

We support the aspirations of the Chinese people to free themselves
from their oppressive government, and we look forward to the day when
both personal and economic liberties are respected in that country.

5.  SOUTHERN AFRICA

We oppose apartheid as a fundamental violation of individual rights.
At the same time, we applaud efforts by Africans of all races to free
themselves from governments that deny them economic and personal
freedom.

However, since we believe in the right of free trade without the
interference of any government, we oppose any mandatory sanctions
against Americans doing business with South Africans or buying their
products.  The imposition of sanctions violates the free market and
causes unemployment of black South Africans, the same people the U.S.
government has stated it intends to help through this legislation.

We recognize that foreign business and trade has in many cases
undermined apartheid and helped improve the standard of living of
blacks, coloreds, and Indians.  Nevertheless, we believe that
opponents of apartheid and of the South African regime may choose to
cease their business activities in South Africa or organize voluntary
boycotts against South Africa (or any other nation) if they so desire.

6.  SPACE EXPLORATION

We oppose all government restrictions upon voluntary peaceful use of
outer space.  We condemn all international attempts to prevent or
limit private exploration, industrialization, and colonization of the
moon, planets, asteroids, satellite orbits, Lagrange libration points,
or any other extra-terrestrial resources.  We specifically call for
the repudiation of the U.N.  Moon Treaty.  We support the abolition of
the National Aeronautics and Space Administration and the
privatization of all artificial satellites.

OMISSIONS

Our silence about any other particular government law, regulation,
ordinance, directive, edict, control, regulatory agency, activity, or
machination should not be construed to imply approval.
